Bug 1390617 - Pandaboard (omap4) fails to boot from mmc.
Summary: Pandaboard (omap4) fails to boot from mmc.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: armhfp
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Keywords:
Depends On:
Blocks: F25FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2016-11-01 14:15 UTC by Paul Whalen
Modified: 2016-11-08 04:59 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-08 04:59:18 UTC


Attachments (Terms of Use)
Pandaboard Dmesg (51.82 KB, text/plain)
2016-11-01 14:15 UTC, Paul Whalen
no flags Details

Description Paul Whalen 2016-11-01 14:15:44 UTC
Created attachment 1216125 [details]
Pandaboard Dmesg

Description of problem:
Pandaboard (omap4) fails to boot.

Version-Release number of selected component (if applicable):
Kernel 4.7+

Comment 1 Peter Robinson 2016-11-01 14:17:01 UTC
should be fixed with kernel-4.8.6-300.fc25

Comment 2 Fedora Update System 2016-11-02 10:43:03 UTC
kernel-4.8.6-300.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01c178cf9b

Comment 3 Fedora Blocker Bugs Application 2016-11-02 10:49:22 UTC
Proposed as a Freeze Exception for 25-final by Fedora user pbrobinson using the blocker tracking app because:

 OMAP devices don't boot on images due to issues with MMC. While not a blocking ARMv7 platform the fixes are in 4.8.6 kernel and it's a relatively common ARM device so this is certainly nice to have.

Comment 4 Paul Whalen 2016-11-02 15:09:06 UTC
Working with kernel-4.8.6-300.fc25.

Comment 5 Fedora Update System 2016-11-02 16:55:02 UTC
kernel-4.8.6-300.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01c178cf9b

Comment 6 Geoffrey Marr 2016-11-08 00:59:09 UTC
Discussed during the 2016-11-07 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made as this fixes a significant issue concerning a supported ARM platform and so warrants a freeze exception.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-11-07/f25-blocker-review.2016-11-07-17.01.txt

Comment 7 Fedora Update System 2016-11-08 04:59:18 UTC
kernel-4.8.6-300.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.